part of 'action_detail_bloc.dart';

abstract class ActionDetailEvent {
  const ActionDetailEvent();

  @override
  List<Object> get props => [];
}

class FetchData extends ActionDetailEvent {
  final bool isNeedFetchData;
  final String apiActivity;
  final int activityId;
  FetchData({required this.isNeedFetchData, required this.apiActivity, required this.activityId});
}
